[data-theme="dark"] .ant-layout-header {
  background: #6aa0c7;
}
.ant-layout-content {
  background: rgb(226, 232, 236);
  color: #181818;
}
[data-theme="dark"] .ant-layout-content {
  background: #107bcb;
}
.margin-Link {
  margin-left: 2rem;
}
.site-card-wrapper {
  padding: 30px;
  background: #ececec;
}

.pageButton {
  padding: 1rem;
}

button {
  border-radius: 10px;
}

.input-layout {
  background-color: #fff;
  border: none;
  box-shadow: 0px 0px 12px rgb(204, 191, 191);
  margin-bottom: 30px;
  border-radius: 5px 5px 0px 0px;
  outline: 0;
  padding: 15px;
  font-size: 16px;
}

.input-layout:hover {
  border: none;
  box-shadow: 0px 0px 12px #6aa0c7;
}

.List {
  box-shadow: 0px 0px 12px #cfcfcf;
  border-radius: 12px;
}
